したらばTOP ■掲示板に戻る■ 全部 1-100 最新50 | |
レス数が1スレッドの最大レス数(1000件)を超えています。残念ながら投稿することができません。

B11のスレ

464 名無しさん@避難所 :2017/04/29(土) 08:28:10 ID:90s1jDYQ0
一から入れなおそうと思って
バージョン:バージョン:2.11.4 の本家を落としてB11をreadmeの通り入れても
『現在、お客様がご利用されている専用ブラウザは新仕様に対応しておりません。』
と2015年3月のAPIパッチを入れる前のエラーメッセージが出ちゃうんだけど、
どこが間違ってるんだろう・・・(T T)
PCは詳しくないけど、これまでのパッチは当てて使い続けてこれました。
今回一から入れなおそうとしたらこのザマです

どのあたりが間違って(or足りない)そうかご教示ください。よろしくお願いします。




緊急避難セット KH-50G / ミヤ化学



掲示板管理者へ連絡 無料レンタル掲示板